/* NAVEGAÃ‡ÃƒO TOPO */
/* ------------------------------------------------ */
.menu { position: relative; width: 100%; margin: 0; padding: 0; z-index: 1000; }
ul.navbar-nav { position: relative; margin: 0; border: 0 none; padding: 25px 0; list-style: none; z-index: 1001; overflow: hidden; text-align: center; display: block;}
.bg_top_scroll ul.navbar-nav { margin: 10px 0 0; }
ul.navbar-nav li {  position: relative; margin: 0; padding: 0; display: inline-block; list-style: none; }
ul.navbar-nav li a, ul.navbar-nav li span { padding: 0; margin: 0 10px; display: inline-block; text-decoration: none; text-transform: uppercase; cursor: pointer; font-size: 16px; line-height: 18px; color: #000; }
.navbar-light .navbar-nav .nav-link{color: #000; }
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .active > .nav-link.active{
    color: #b92026;
}
ul.navbar-nav li.active a, ul.navbar-nav li.active span, ul.navbar-nav li a:hover, ul.navbar-nav li span:hover, 
ul.navbar-nav li.active a:hover, ul.navbar-nav li.active span:hover { color: #b92026;  }

.navbar-toggler {  margin: 15px 0; text-align: right; margin-left: auto;}
@media (max-width: 990px) {
	ul.navbar-nav{ border-top: 1px solid; padding: 0; }
	ul.navbar-nav li{ width: 100%; border-bottom: 1px solid; border-right: 0; padding: 10px 0;}
	ul.navbar-nav a:after, ul.navbar-nav span:after, ul.navbar-nav li.active a:after, ul.navbar-nav li.active span:after{ height: 0px;}
}
.navbar-light .navbar-nav .nav-link.active{ color: #b92026!IMPORTANT;}



